<?php
/**
 * Content wrapper start.
 *
 * @package    cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

do_action( 'cyberpress_before_header' );

get_header();

do_action( 'cyberpress_after_header' );

do_action( 'cyberpress_before_start_wrapper' );

echo wp_kses_post( apply_filters( 'cyberpress_wrapper_start_filter', '<div id="primary" class="cyberpress content-area"><main id="main" class="site-main" role="main">' ) ?? '' );

do_action( 'cyberpress_after_start_wrapper' );
